* {
    box-sizing: border-box;
}
body{
    background: url(https://images2018.cnblogs.com/blog/1120171/201805/1120171-20180509142351353-54977042.jpg) 50% 0% / cover no-repeat fixed;
    position: static;
}
#home {
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-direction: column;
}
#header{
    width: 100%;
    height: 60px;
    position: fixed;
    z-index: 999;
    opacity: 0.9;
    margin-left: 0;
    background-color: #97765a4a!important;
}
#blogTitle {
    top: 14px;
    font-family: fantasy;
    left: 10px;
    font-size: 27px;
}
#Header2_HeaderTitle{
    font-size: 27px;
}
#blogTitle .headermaintitle:link, #blogTitle .headermaintitle:visited, #blogTitle .headermaintitle:hover, #blogTitle .headermaintitle:active {
    font-size: 27px;
    opacity: 1;
    text-shadow: 0 0 10px #ff5100;
}
.blogStats {
    color: #eceadb;
    text-shadow: 0 0 1px #000;
}
#navigator {
    position: absolute;
    width: auto;
    right: 0;
    top: 20px;
}
#navList {
    margin-top: 15px;
}
#main {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
}
#mainContent {
    margin-top: 60px;
    top: 0;
    flex: 1;
    left: 0;
    opacity: 0.9;
    background: #ffffffe3!important;
    text-shadow: 0 0 1px rgb(255, 255, 255);
}
.cnblogs_code {
    border-radius: 15px;
    opacity: 0.8;
    border: 2px solid #ceb49770;
    background-color: #c2ab8b1f;
    font-family: console!important;
}
.cnblogs_code div {
    background-color: #c2ab8b00;
}
.cnblogs_code_toolbar a:hover, .cnblogs_code_toolbar a:link, .cnblogs_code_toolbar a:visited, .cnblogs_code_toolbar a:active, .cnblogs_code_toolbar a:link img, .cnblogs_code_toolbar a:visited img {
    background-color: #fdfdfd00!important;
}
.cnblogs_code pre {
    font-family: console!important;
}
.cnblogs_code span {
    font-family: console!important;
}
#sideBar {
    margin-top: 60px;
    float: left;
    width: auto;
    background: none;
    word-break: break-all;
}
#sideBarMain {
    background-color: #f7f7f738;
    opacity: 0.7;
    margin-top: 0;
}
.catListTag ul a, .catListLink ul a, .catListPostArchive ul a, .catListComment ul a, .catListView ul a, .catListFeedback ul a, .catListView ul a {
    margin-right: 5px;
    color: #f5f5f5;
    font-family: 幼圆;
    text-shadow: 0 0 10px #a44f00f5;
}
#profile_block {
    text-shadow: 0 0 3px #917259;
}
.recent_comment_body {
    color: #191919;
    text-shadow: 0 0 3px #917259;
}
.recent_comment_author {
    color: #ff0000e0;
    text-shadow: 0 0 3px #917259f2;
}
.feedbackItem {
    padding: 5px;
    border: solid 2px rgba(199, 169, 135, 0.69);
    border-radius: 15px;
    margin: 5px;
    color: #a78262;
    background-color: #3a1a001f;
}
.postTitle {
    background-color: rgba(220, 220, 220, 0.43);
    text-align: center;
}
.commentform {
    border-top: solid 1px #ceb79d;
}
div.commentform textarea {
    border: solid 2px rgba(199, 169, 135, 0.69);
    border-radius: 15px;
    color: #a78262;
    background-color: #3a1a001f;
}
div.commentform input.author, div.commentform input.email, div.commentform input.url {
    border: solid 2px rgba(199, 169, 135, 0.69);
    border-radius: 15px;
    color: #a78262;
    background-color: #3a1a001f;
}
input[type=button] {
    color: #60e600;
    font-size: 9pt;
}
.postDesc {
    color: #a1d057;
}
#my_footer {
    width: 100%;
    height: auto;
    margin-top: 5px;
    position: relative;
    background-color: #a27b5c;
    color: #FFFFFF;
    font-size: 12px;
    text-align: center;
    font-family: Arial, sans-serif;
}

#leftcontentcontainer {
    background: #00000000;
    text-shadow: 0 0 1px rgb(255, 0, 0);
}
.div_my_zzk input{
    border-radius: 5px;
    border: none;
}
#my_footer a{
    color: #dddddd;
}
#footer {
    display: none;
}
a:visited {
    color: #540000;
    text-decoration: none;
}
a:link {
    color: #ffa800f2;
    text-decoration: none;
}
.diggnum {
    color: #0fb307;
}